package cn.net.connor.std.processedit.processview.safeicon;

import cn.net.connor.std.aifrcp.KDialogController;

public class SafeIconDialogController extends KDialogController{

	@Override
	public boolean init() throws Exception {
		return true;
	}

}
